[HEADER]
VERSION=10

[_EXTENSION]
EXTENDED_RAYTRACING=0

[VIRTUALKM]
USE_LOAD=1

[COMPOUND_DEFAULT]
INDEX=0

[__CM_FRONT_ORIGINAL]
NAME=Michelin Pilot Super Sport
SHORT_NAME=SM
WIDTH=0.2450
RADIUS=0.32150
RIM_RADIUS=0.2413
ANGULAR_INERTIA=1.405
DAMP=500
RATE=291973
SPEED_SENSITIVITY=0.0034
RELAXATION_LENGTH=0.07839
ROLLING_RESISTANCE_0=12
ROLLING_RESISTANCE_1=0.0011143
ROLLING_RESISTANCE_SLIP=5278
FLEX=0.00067789
CAMBER_GAIN=0.12
DCAMBER_0=1.2
DCAMBER_1=-13
FRICTION_LIMIT_ANGLE=7.16
XMU=0.27
PRESSURE_STATIC=26
PRESSURE_SPRING_GAIN=9200
PRESSURE_FLEX_GAIN=0.4
PRESSURE_RR_GAIN=0.55
PRESSURE_D_GAIN=0.0045
PRESSURE_IDEAL=32
FZ0=3960
LS_EXPY=0.8402
LS_EXPX=0.9027
DY_REF=1.29
DX_REF=1.31
FLEX_GAIN=0.0291
FALLOFF_LEVEL=0.86
FALLOFF_SPEED=2
CX_MULT=1.04
RADIUS_ANGULAR_K=0.0187
BRAKE_DX_MOD=0.05
WEAR_CURVE=semislicks.lut

[__CM_THERMAL_FRONT_ORIGINAL]
SURFACE_TRANSFER=0.015
PATCH_TRANSFER=0.00027
CORE_TRANSFER=0.000185099288955759
INTERNAL_CORE_TRANSFER=0.00127641865164571
FRICTION_K=0.0436383331603583
ROLLING_K=0.182203194626977
GRAIN_GAMMA=1
GRAIN_GAIN=0.4
BLISTER_GAMMA=1
BLISTER_GAIN=0.43496559296546
COOL_FACTOR=2.73925034641783
SURFACE_ROLLING_K=0.994723654425606
PERFORMANCE_CURVE=tcurve_semis.lut

[__CM_REAR_ORIGINAL]
NAME=Michelin Pilot Super Sport
SHORT_NAME=SM
WIDTH=0.2650
RADIUS=0.32150
RIM_RADIUS=0.2413
ANGULAR_INERTIA=1.39
DAMP=500
RATE=291973
SPEED_SENSITIVITY=0.0034
RELAXATION_LENGTH=0.07839
ROLLING_RESISTANCE_0=12
ROLLING_RESISTANCE_1=0.0011143
ROLLING_RESISTANCE_SLIP=5278
FLEX=0.00067789
CAMBER_GAIN=0.12
DCAMBER_0=1.2
DCAMBER_1=-13
FRICTION_LIMIT_ANGLE=7.16
XMU=0.27
PRESSURE_STATIC=26
PRESSURE_SPRING_GAIN=9200
PRESSURE_FLEX_GAIN=0.4
PRESSURE_RR_GAIN=0.55
PRESSURE_D_GAIN=0.0045
PRESSURE_IDEAL=32
FZ0=3960
LS_EXPY=0.8402
LS_EXPX=0.9027
DY_REF=1.29
DX_REF=1.31
FLEX_GAIN=0.0291
FALLOFF_LEVEL=0.86
FALLOFF_SPEED=2
CX_MULT=1.04
RADIUS_ANGULAR_K=0.0187
BRAKE_DX_MOD=0.05
WEAR_CURVE=semislicks.lut

[__CM_THERMAL_REAR_ORIGINAL]
SURFACE_TRANSFER=0.015
PATCH_TRANSFER=0.00027
CORE_TRANSFER=0.000185099288955759
INTERNAL_CORE_TRANSFER=0.00127641865164571
FRICTION_K=0.0436383331603583
ROLLING_K=0.182203194626977
GRAIN_GAMMA=1
GRAIN_GAIN=0.4
BLISTER_GAMMA=1
BLISTER_GAIN=0.43496559296546
COOL_FACTOR=2.73925034641783
SURFACE_ROLLING_K=0.994723654425606
PERFORMANCE_CURVE=tcurve_semis.lut

[FRONT]
NAME=Grip
SHORT_NAME=Toyo R888R
WIDTH=0.2450
RADIUS=0.32150
RIM_RADIUS=0.2413
ANGULAR_INERTIA=1.7000
DAMP=500
RATE=323960
DY0=1.6426
DY1=-0.0440
DX0=1.5866
DX1=-0.0440
WEAR_CURVE=__cm_tyre_wearcurve_front_0.lut
SPEED_SENSITIVITY=0.003161
RELAXATION_LENGTH=0.07471
ROLLING_RESISTANCE_0=12
ROLLING_RESISTANCE_1=0.0005000
ROLLING_RESISTANCE_SLIP=5245
FLEX=0.00044800
CAMBER_GAIN=0.097
DCAMBER_0=1.50
DCAMBER_1=-13
FRICTION_LIMIT_ANGLE=7.10
XMU=0.22
PRESSURE_STATIC=30
PRESSURE_SPRING_GAIN=1980
PRESSURE_FLEX_GAIN=0.40
PRESSURE_RR_GAIN=0.55
PRESSURE_D_GAIN=0.0045
PRESSURE_IDEAL=32
FZ0=3468
LS_EXPY=0.7461
LS_EXPX=0.8089
DX_REF=1.810
DY_REF=1.780
FLEX_GAIN=0.0410
FALLOFF_LEVEL=0.88
FALLOFF_SPEED=2
CX_MULT=1.08
RADIUS_ANGULAR_K=0.0100
BRAKE_DX_MOD=0.06
__CM_SOURCE_ID=oz_garager_rs3_2025

[REAR]
NAME=Grip
SHORT_NAME=Toyo R888R
WIDTH=0.2650
RADIUS=0.32150
RIM_RADIUS=0.2413
ANGULAR_INERTIA=2.2500
DAMP=500
RATE=371260
DY0=1.6614
DY1=-0.0440
DX0=1.6054
DX1=-0.0440
WEAR_CURVE=__cm_tyre_wearcurve_rear_0.lut
SPEED_SENSITIVITY=0.003109
RELAXATION_LENGTH=0.08159
ROLLING_RESISTANCE_0=12
ROLLING_RESISTANCE_1=0.0004800
ROLLING_RESISTANCE_SLIP=5429
FLEX=0.00044300
CAMBER_GAIN=0.118
DCAMBER_0=1.50
DCAMBER_1=-13
FRICTION_LIMIT_ANGLE=6.50
XMU=0.22
PRESSURE_STATIC=30
PRESSURE_SPRING_GAIN=2420
PRESSURE_FLEX_GAIN=0.40
PRESSURE_RR_GAIN=0.55
PRESSURE_D_GAIN=0.0045
PRESSURE_IDEAL=33
FZ0=3681
LS_EXPY=0.7826
LS_EXPX=0.8381
DX_REF=1.810
DY_REF=1.780
FLEX_GAIN=0.0410
FALLOFF_LEVEL=0.88
FALLOFF_SPEED=2
CX_MULT=1.08
RADIUS_ANGULAR_K=0.0100
BRAKE_DX_MOD=0.06
__CM_SOURCE_ID=oz_garager_rs3_2025

[THERMAL_FRONT]
SURFACE_TRANSFER=0.0180
PATCH_TRANSFER=0.00027
CORE_TRANSFER=0.0013623
INTERNAL_CORE_TRANSFER=0.003170
FRICTION_K=0.05250
ROLLING_K=0.06
PERFORMANCE_CURVE=__cm_tyre_perfcurve_front_0.lut
GRAIN_GAMMA=1.0000
GRAIN_GAIN=0.40
BLISTER_GAMMA=1.0000
BLISTER_GAIN=0.4
COOL_FACTOR=1.83
SURFACE_ROLLING_K=0.73700

[THERMAL_REAR]
SURFACE_TRANSFER=0.0180
PATCH_TRANSFER=0.00027
CORE_TRANSFER=0.0011460
INTERNAL_CORE_TRANSFER=0.002090
FRICTION_K=0.03894
ROLLING_K=0.08
PERFORMANCE_CURVE=__cm_tyre_perfcurve_rear_0.lut
GRAIN_GAMMA=1.0000
GRAIN_GAIN=0.40
BLISTER_GAMMA=1.0000
BLISTER_GAIN=0.4
COOL_FACTOR=2.34
SURFACE_ROLLING_K=0.69430

